Commit e866ff44 authored by Axel Beckert's avatar Axel Beckert

Declare compliance with Debian Policy 3.9.6

No other changes were needed to reach the compliance.
parent 0f4be73a
......@@ -7,6 +7,7 @@ mp4h (1.3.1-10) UNRELEASED; urgency=medium
+ Add patch to reduce build meta data in documentation.
* Add http://sourceforge.net/projects/mp4h/ as homepage to have at least
one despite it's outdated (latest release there is 1.2.4)
* Declare compliance with Debian Policy 3.9.6 (no other changes needed).
-- Axel Beckert <abe@debian.org> Tue, 12 May 2015 23:40:37 +0200
......
......@@ -3,7 +3,7 @@ Section: web
Priority: optional
Maintainer: Debian WML Packaging Team <pkg-wml-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Standards-Version: 3.9.4
Standards-Version: 3.9.6
Build-Depends: autoconf (>= 2.57~),
debhelper (>= 9~),
dh-autoreconf,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment